librsvg (2.46.4-1ubuntu1) focal; urgency=medium

  * Make autopkgtests cross-test-friendly.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 08 Dec 2019 20:37:00 -0800

librsvg (2.46.4-1) unstable; urgency=medium

  [ Philip Chimento ]
  * New upstream release
  * d/rules:
    - Remove script to manipulate checksum of backtrace-sys, this crate
      is no longer used
    - Skip reftests, as they are tightly coupled to particular versions of
      pixman, cairo, freetype, and pango
  * d/librsvg2-2.install: Install librsvg.mo files, internationalization
    was added in this version
  * d/patches: Remove typenum-i386-ftbfs.patch, this was fixed in typenum
    1.11.0, which is now used

  [ Olivier Tilloy ]
  * d/patches/thin-lto.patch: change LTO setting to 'thin', to work
    around a bug in rustc that generates invalid DWARF
  * d/librsvg2-2.symbols: updated symbols for new APIs

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 27 Nov 2019 19:21:55 +0100

librsvg (2.44.15-1) unstable; urgency=medium

  * Team upload

  [ Andreas Henriksson ]
  * Add patch to fix FTBFS with gtk-doc 1.32 (Closes: #939958)

  [ Simon McVittie ]
  * New upstream release
  * Drop patches that were applied upstream
  * Standards-Version: 4.4.1 (no changes required)
  * d/rules: Generate German and American English locales, required for
    systemLanguage attribute tests

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Oct 2019 20:59:14 +0100

librsvg (2.44.14-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update to upstream librsvg-2.44 branch at commit 2.44.14-3-g98c0eba8,
    disregarding CI-only changes
    - Respect the direction property for bidi text
    - Be compatible with older rustc
  * d/copyright: Update
  * Drop patches that were applied upstream
  * Stop building rsvg-view-3. It has been removed upstream and will not
    be included in librsvg 2.45.x. The upstream developer of librsvg
    suggests eog as a better interactive GUI SVG viewer; display(1) from
    ImageMagick is another possibility.
    - Drop GTK build-dependency
  * Standards-Version: 4.4.0 (no changes required)
  * Use debhelper-compat 12
    - Drop --libexecdir override, /usr/libexec is now the default

 -- Simon McVittie <smcv@debian.org>  Mon, 12 Aug 2019 08:24:49 +0100

librsvg (2.44.10-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches/keep-positive-radii.patch: backport an upstream fix for
    an assertion error where radii should always be positive
    (Closes: #927886)

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Apr 2019 15:55:18 -0400

librsvg (2.44.10-2) unstable; urgency=medium

  * debian/patches/typenum-i386-ftbfs.patch: backport an upstream fix for a
    build failure in the vendored typenum crate on i386 (LP: #1823426)
    (Closes: #926840)
  * debian/patches/i386-rounding-errors.patch: fix a rounding error on i386
    that would result in a unit test failure

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 11 Apr 2019 09:29:30 +0100

librsvg (2.44.10-1) unstable; urgency=medium

  * New upstream release
  * Restore -Wl,-O1 to our extra LDFLAGS

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 11 Dec 2018 16:02:52 -0500

librsvg (2.44.9-1) unstable; urgency=medium

  * New upstream release
    - Fix regression seen with Debian lines wallpaper (Closes: #912949)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Nov 2018 17:59:09 -0500

librsvg (2.44.8-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Nov 2018 14:39:02 -0400

librsvg (2.44.8-2) experimental; urgency=medium

  [ Frédéric Bonnard ]
  * Use CARGO_INCREMENTAL=1 on powerpc arches to workaround test failure
    there (Closes: #895723)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Nov 2018 13:00:09 -0400

librsvg (2.44.8-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/copyright: Update
  * Make all the test logs end up in the buildd log, even if they passed
  * Don't re-run tests in an Architecture:all-only build, running them
    once per architecture is quite enough

 -- Simon McVittie <smcv@debian.org>  Fri, 02 Nov 2018 20:09:26 +0000

librsvg (2.44.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Should fix FTBFS on big-endian architectures (except the powerpc
      family which have a separate issue)
  * d/p/Use-LIBRSVG_LIBS-LIBM-to-satisfy-dependencies-of-RUST_LIB.patch:
    Drop, applied upstream

 -- Simon McVittie <smcv@debian.org>  Sun, 02 Sep 2018 13:28:44 +0100

librsvg (2.44.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Repack orig.tar.xz to exclude prebuilt Windows import libraries from
    Rust code
  * d/p/10_rsvg-gz.patch: Rebase
  * d/p/git-238-build-failure-on-ubuntu-debian.patch: Drop, fixed upstream
  * Build-depend on rustc 1.26
  * Ignore ABI change in package-internal function rsvg_css_parse_color_()
  * debian/librsvg2-2.symbols: Ignore removal of rsvg_cairo_to_pixbuf,
    rsvg_defs_lookup, rsvg_pixbuf_from_data_with_size_data: not used in
    Debian according to codesearch.debian.net, and comments in the old
    code indicate that they were not intentionally public
  * d/copyright: Update for Rust code
  * Merge changes from 2.40.20-3 in unstable
    - Set GDK_PIXBUF_QUERYLOADERS to
      /usr/lib/$(DEB_HOST_MULTIARCH)/gdk-pixbuf-2.0/gdk-pixbuf-query-loaders
      since we no longer install the /usr/bin/gdk-pixbuf-query-loaders
      symlink for multiarch co-installability (Closes: #907306)
    - Don't install detailed ChangeLog, only NEWS
    - Bump Standards-Version to 4.2.1 (no further changes required)
    - Set Rules-Requires-Root to no
    - d/gbp.conf: Don't generate numbered patches
  * Normalize dependency and file lists (wrap-and-sort -a)
  * d/p/Use-LIBRSVG_LIBS-LIBM-to-satisfy-dependencies-of-RUST_LIB.patch:
    Add patch to fix FTBFS
  * Use a temporary CARGO_HOME as per
    https://wiki.debian.org/Teams/RustPackaging/Policy
  * d/rules: Remove per-file checksums from
    vendor/backtrace-sys/.cargo-checksum.json so that cargo test will
    not fail when we replace config.guess, config.sub
    - Build-Depend on jq for this
  * d/librsvg2-2.lintian-overrides: Add override for package name not
    exactly matching convention. It has been like this for at least 14
    years so we aren't going to change it now, unless/until the SONAME
    changes and it needs a rename anyway.
  * d/librsvg2-common.lintian-overrides: Add override for not being
    linked against libc. The pixbuf loader genuinely doesn't use any
    libc ABIs directly.
  * Fix spelling of GObject-Introspection in package Description
  * Rename man page to match rsvg-view-3 binary name
  * Build GNOME installed-tests, but do not package them right now to
    avoid a new binary package and a trip through the NEW queue
  * Add simple autopkgtests, with better test coverage to follow when
    the librsvg2-tests binary package is re-enabled

 -- Simon McVittie <smcv@debian.org>  Wed, 29 Aug 2018 17:38:27 +0100

librsvg (2.42.3-1) experimental; urgency=medium

  [ Tim Lunn ]
  * New upstream release
  * debian/control.in:
    - Bump Build-deps libxml2-dev (>= 2.9.0), libpango1.0-dev (>= 1.38.0),
      libglib2.0-doc (>= 2.52.0), libcairo2-doc (>= 1.15.4),
    - Add Build-dep on dh-cargo, librsvg now requires rust
    - Add build-dep on libfreetype6-dev (>= 2.8.0)
  * debian/patches:
    - 10_rsvg-gz.patch: Rebased on new version
    - git-238-build-failure-on-ubuntu-debian.patch: proposed upstream
      patch to fix FTBFS caused by --as-needed linking
    - disable-new-failing-test.patch,
      Skip-known-failing-tests-on-32-bit-architectures-at-build.patch:
        Dropped both failures should be fixed in the new version
  * debian/librsvg2-2.docs: README was renamed to README.md upstream
  * debian/librsvg2-dev.docs: Install new doc files that seem
    developer specific
  * debian/librsvg2-2.symbols: update for renamed symbol

  [ Simon McVittie ]
  * Bump Standards-Version to 4.1.3 (no changes required)

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Tim Lunn <tim@feathertop.org>  Sun, 01 Apr 2018 10:13:35 +1000

librsvg (2.40.20-2) unstable; urgency=medium

  * Team upload
  * Skip tests that are known to fail on 32-bit architectures. Some
    masking tests produce images that differ slightly from the reference,
    but the differences are not immediately noticeable and don't seem
    release-critical. (Mitigates: #884849, #884850)
    - These are only skipped if the DEB_BUILD_TIME_TESTS environment
      variable is set, which debian/rules now does; so autopkgtests
      (if added) would still run them.

 -- Simon McVittie <smcv@debian.org>  Sun, 31 Dec 2017 00:44:40 +0000

librsvg (2.40.20-1) unstable; urgency=medium

  * New upstream release
  * debian/librsvg2-2.symbols: Add new symbol
  * Drop 20_bgo-782098-Don-t-pass-deprecated-nogtkinit-to-gtkdoc.patch:
    Applied in new release
  * Add disable-new-failing-test.patch:
    - Disable newly introduced test that fails
  * debian/librsvg2-2.docs: TODO is no longer provided in new version

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 19:30:49 -0500

librsvg (2.40.18-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Use dh_missing --fail-missing
  * Build with all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 17:15:34 -0500

librsvg (2.40.18-2) unstable; urgency=medium

  * Drop Build-Depends on libgsf-1-dev. It's no longer needed with GIO 2.24.
  * Mark the libgtk-3-dev Build-Depends as <!stage1> to make the source
    package easier to bootstrap. This will skip the build of the rsvg-view-3
    binary which is not crucial for the functionality of the library package.
    (Closes: #871535)
  * Cherry-pick upstream fix to no longer pass deprecated --nogtkinit to
    gtkdoc-scangobj. (Closes: #876615)
  * Bump Standards-Version to 4.1.1.
  * Bump debhelper compat level to 10 for automatic dh-autoreconf.

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Oct 2017 04:52:52 +0200

librsvg (2.40.18-1) unstable; urgency=medium

  * New upstream release.
    + Fixes CVE-2017-11464: division by zero caused when parsing especially
      crafted SVG files. Closes: #869129.
  * librsvg2-common.install: install the thumbnailer spec file. It goes in
    the pixbuf loader package (-common) as it can't be used without it.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 21 Jul 2017 10:18:29 +0200

librsvg (2.40.16-1) unstable; urgency=medium

  * New upstream release.
  * Drop 01_Revert-bgo-520654-Support-export-id-in-rsvg-convert-.patch, this
    has been fixed upstream for good.
  * Convert from cdbs to dh.
  * Drop unused ${python:Depends} from librsvg2-bin.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Drop 20_rsvg_compat.patch and the /usr/bin/rsvg compat symlink.
    All reverse dependencies had enough time to update to use
    /usr/bin/rsvg-convert.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Jun 2016 21:07:28 +0200

librsvg (2.40.15-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8
  * Drop debian/patches/30_Don-t-crash-when-filters-don-t-exist.patch
    - now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Apr 2016 18:36:44 +0200

librsvg (2.40.13-3) unstable; urgency=medium

  * Restore 01_Revert-bgo-520654-Support-export-id-in-rsvg-convert-.patch.
    The upstream patch 30_Don-t-crash-when-filters-don-t-exist.patch addresses
    a different issue, so the revert is still necessary.
  * Bump Standards-Version to 3.9.7.
  * Drop librsvg2-dbg now that we have automatic dbgsym packages.

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Feb 2016 00:37:18 +0100

librsvg (2.40.13-2) unstable; urgency=medium

  * Replace 01_Revert-bgo-520654-Support-export-id-in-rsvg-convert-.patch with
    a proper upstream fix.

 -- Michael Biebl <biebl@debian.org>  Fri, 29 Jan 2016 15:32:06 +0100

librsvg (2.40.13-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 09 Jan 2016 22:15:43 +0100

librsvg (2.40.12-1) unstable; urgency=medium

  * New upstream release.
    - Refactore the test harness to use Glib's gtest infrastructure, instead
      of using home-grown machinery.
    - Gzipped SVGs now work if read from streams.
    - References to objects/filters/URIs/etc. are now handled lazily.
    - There is a general-purpose cycle detector so malformed SVGs don't cause
      infinite loops.
    - Removed parsing of Adobe blend modes; they were not implemented, anyway.
  * debian/patches/01_Revert-bgo-520654-Support-export-id-in-rsvg-convert-.patch:
    Refresh.

 -- Iain Lane <laney@debian.org>  Wed, 02 Dec 2015 17:58:44 +0000

librsvg (2.40.11-2) unstable; urgency=medium

  * Revert upstream commit which added support for --export-id parameter. This
    change broke the behaviour of -w/-h and -x/-y which now crop the image
    instead of scaling it. (Closes: #801992)

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Nov 2015 16:55:57 +0100

librsvg (2.40.11-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 13:02:58 +0200

librsvg (2.40.10-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop obsolete Breaks/Replaces from pre-wheezy.

 -- Michael Biebl <biebl@debian.org>  Sat, 08 Aug 2015 12:50:57 +0200

librsvg (2.40.9-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 May 2015 00:29:16 +0200

librsvg (2.40.9-1) experimental; urgency=medium

  * New upstream release 2.40.9

 -- Iain Lane <laney@debian.org>  Mon, 30 Mar 2015 18:05:57 +0100

librsvg (2.40.8-1) experimental; urgency=medium

  * New upstream release
    - Bugs fixed from fuzz testing - possible double g_free() when processing
      stroke-dasharray
    - Optimize rendering of polylines, lines, rectangles, circles, and
      ellipses.  These should be marginally faster, marginally more precise,
      and should put less pressure on the memory allocator.

 -- Iain Lane <laney@debian.org>  Mon, 02 Mar 2015 12:10:56 +0000

librsvg (2.40.7-1) experimental; urgency=medium

  * New upstream release 2.40.7, fixing bugs detected by fuzz testing.
  * Refresh debian/patches/20_rsvg_compat.patch to apply cleanly

 -- Iain Lane <laney@debian.org>  Wed, 18 Feb 2015 14:39:41 +0000

librsvg (2.40.6-1) experimental; urgency=medium

  * New upstream release 2.40.6.
    - Fix path data number parsing (LP: #370061)

 -- Iain Lane <laney@debian.org>  Wed, 10 Dec 2014 10:09:37 +0000

librsvg (2.40.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Install typelib files into multiarch paths.
  * Mark gir and dev package as Multi-Arch: same.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 16:46:07 +0200

librsvg (2.40.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage: URL.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Sep 2014 01:00:54 +0200

librsvg (2.40.3-2) unstable; urgency=medium

  * Cherry-pick upstream fix to handle compressed input in rsvg-convert.
    Closes: #760178

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Sep 2014 00:27:37 +0200

librsvg (2.40.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.5.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Aug 2014 01:59:58 +0200

librsvg (2.40.2-1) unstable; urgency=medium

  * New upstream bugfix releases

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 18 Mar 2014 14:19:54 +0000

librsvg (2.40.0-1) unstable; urgency=low

  [ Michael Biebl ]
  * New upstream release.
    - Fixes local resource access vulnerability. Closes: #724741
      CVE-2013-1881
  * Refresh patches.
  * GTK2 support has been removed upstream. Drop Build-Depends on
    libgtk2.0-dev, libgtk2.0-doc and the now obsolete --disable-gtk-theme
    configure switch.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.2.0).
  * Bump Build-Depends on libpango1.0-dev to (>= 1.36.0) to get the
    thread-safe version.

  [ Laurent Bigonville ]
  * debian/control.in:
    - Use canonical URL for VCS-* fields
    - Update Homepage URL
    - Move source package to the "libs" Section
    - Remove duplicate Section, thanks to lintian

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Oct 2013 13:58:34 +0200

librsvg (2.36.4-2) unstable; urgency=low

  * Upload to unstable.
  * Drop Build-Conflicts against valac-0.16 again. With valac-0.20 now being
    the default this is no longer necessary.
  * Drop explicit Build-Depends on gir1.2-glib-2.0 and gir1.2-freedesktop.
    Those are pulled in by libgirepository1.0-dev.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 May 2013 19:34:11 +0200

librsvg (2.36.4-1) experimental; urgency=low

  * Team upload
  * New upstream version (LP: #1038843)
  * Use dh-autoreconf with --as-needed instead of patching ltmain.sh
    (from Ubuntu, thanks Iain Lane)
  * Enable Vala bindings (based on Ubuntu changes, thanks to Robert Ancell)
    - Build-Conflicts: valac-0.16 because if both are installed, the
      default version 0.16 is selected, breaking our build

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 20:17:48 +0100

librsvg (2.36.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/10_rsvg-gz.patch: Updated.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 17:15:52 +0200

librsvg (2.36.0-5) unstable; urgency=low

  * Fix segfault by duplicating the output string.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 05:47:25 +0200

librsvg (2.36.0-4) unstable; urgency=low

  * rsvg didn't expect an -o parameter for the output file so apply some
    compat magic when rsvg-convert is being called as rsvg.

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Apr 2012 00:30:37 +0200

librsvg (2.36.0-3) unstable; urgency=low

  * Instead of bringing the old rsvg script back, just install a symlink
    /usr/bin/rsvg → /usr/bin/rsvg-convert. This is safe because both tools
    provide the same command line interface and output. Once all reverse
    dependencies are updated we can drop the symlink in the next release
    cycle. This way we don't need any Breaks.
  * Stop using dh-autoreconf since we no longer need to update the build
    system.
  * Remove python/dh_python2 dependency. With the rsvg python script gone this
    is no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Mar 2012 22:28:04 +0200

librsvg (2.36.0-2) unstable; urgency=low

  * Revert upstream commit which dropped the "rsvg" script until all reverse
    dependencies have been fixed to use "rsvg-convert". Closes: #666276
  * Use dh-autoreconf to update the build system.
  * Disable 99_ltmain_as-needed.patch and use dh-autoreconf --as-needed
    instead.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Mar 2012 23:13:11 +0200

librsvg (2.36.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 01:47:52 +0200

librsvg (2.35.2-1) experimental; urgency=low

  * New upstream development release.
  * debian/control.in: Update Build-Depends.
  * debian/librsvg2-2.symbols: Add new symbols and remove a few private
    symbols which are no longer exported.
  * debian/rules: Remove obsolete configure switches, libcroco and svgz
    support are no longer optional.
  * debian/watch: Track .xz tarballs.
  * debian/librsvg2-bin.install: Remove the /usr/share/pixmap directory.
    Upstream no longer installs a svg icon.
  * debian/patches/10_rsvg-gz.patch: Refresh for the new release and add a
    DEP-3 patch header.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Mar 2012 09:00:08 +0100

librsvg (2.34.2-3) unstable; urgency=low

  [ Josselin Mouette ]
  *  Remove MA: same statements for -dev packages, because they depend
     on gir packages which are not MA compatible.

  [ Michael Biebl ]
  * debian/rules: Stop calling dh_gtkmodules. This tool is deprecated and has
    been replaced by triggers.
  * Stop building the gtk2 theme engine. It is unused and creates an unwanted
    dependency on libgtk2.0-0 in librsvg2-common.
  * Drop obsolete Depends on libgtk2.0-dev from librsvg2-dev.
  * Tighten the Depends on libglib2.0-dev and libgdk-pixbuf2.0-dev for
    librsvg2-dev.
  * Add Depends on librsvg2-common to librsvg2-dev so packages building
    against librsvg can rely on the gdk-pixbuf loader being available.
  * Add Recommonds on librsvg2-common to librsvg2-2 so the gdk-pixbuf loader
    is installed by default.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Mar 2012 06:44:35 +0100

librsvg (2.34.2-2) unstable; urgency=low

  * debian/control.in:
    - Tighten dependency between librsvg2-dev and gir1.2-rsvg-2.0.
    - Change section of gir1.2-rsvg-2.0 to introspection.
  * Switch to dh_python2.
  * Split API documentation into librsvg2-doc. Closes: #649422
  * Regenerate gtk-doc API documentation during build.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Dec 2011 06:53:10 +0100

librsvg (2.34.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Remove incorrect M-A: same statement for the debug package.

  [ Martin Pitt ]
  * New upstream release.
  * Drop 01_null_crash.patch, accepted upstream.
  * This version supports introspection, enable it:
    - debian/control.in: Add gir1.2-rsvg-2.0 binary package,
      g-i/libgirepository-dev build dependencies, and add gir1.2-rsvg-2.0
      dependency to -dev.
    - debian/rules: Configure with --enable-introspection.
    - Add debian/gir1.2-rsvg-2.0.install: Install typelib.
    - debian/librsvg2-dev.install: Install *.gir.

 -- Martin Pitt <mpitt@debian.org>  Thu, 17 Nov 2011 09:38:21 +0100

librsvg (2.34.1-3) unstable; urgency=low

  * debian/librsvg2-common.postinst.in: Simplify by merely activating the
    triggers of interested packages again instead of copy&paste'ing the
    gdk-pixbuf-loader code snippets. Also add a more detailled comment about
    why this is necessary. Also fix the glob to only catch directories.
    (Closes: #640955)

 -- Martin Pitt <mpitt@debian.org>  Wed, 26 Oct 2011 12:43:35 +0200

librsvg (2.34.1-2) unstable; urgency=low

  * debian/control.in: Add libgtk-3-dev build dependency to also build the
    GTK3 tools.

 -- Martin Pitt <mpitt@debian.org>  Thu, 08 Sep 2011 16:10:48 +0200

librsvg (2.34.1-1) unstable; urgency=low

  * New upstream version:
    - cairo: reduce cost of measuring bounding boxes
    - Use "const" instead G_CONST_RETURN (#652213)
    - Call xmlFreeParserCtxt after using the context (#655472)
    - Store node type separately in RsvgNode (#658014)
    - [CVE-2011-3146]
  * debian/control.in: Add Vcs-* fields.
  * Add 01_null_crash.patch: Fix crash on some broken SVGs. Patch by Bruno
    Girin. (GNOME #626559, LP #608026)
  * Add debian/librsvg2-common.postinst.in, and debian/rules code to produce
    the postinst from substituting the multiarch dir: Register the librsvg
    gdk-pixbuf loader. This is usually handled by the libgdk-pixbuf2.0-0
    trigger, but this fails on first installation in some scenarios (see
    https://launchpad.net/bugs/719861 comment 9).

 -- Martin Pitt <mpitt@debian.org>  Thu, 08 Sep 2011 15:37:00 +0200

librsvg (2.34.0-2) unstable; urgency=low

  [ Steve Langasek ]
  * Build for multiarch. (Closes: #634719, #634535)
  * Add a versioned build-depends on libgdk-pixbuf2.0-dev to pick up the
    new preferred loader path, and declare a breaks: on older versions of
    gdk-pixbuf which won't look in this directory.
  * Declare a breaks on libgtk2.0-0 for the same reason.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Jul 2011 18:40:43 +0200

librsvg (2.34.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip leading debian/tmp/ from .install files.
  * Remove debian/patches/01_manpage.patch, merged upstream.
  * Remove a few ancient Conflicts which are no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Jun 2011 16:56:50 +0200

librsvg (2.32.1-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_manpage.patch:
    - Forwarded upstream.

  [ Sebastian Dröge ]
  * Upload to unstable.
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 22 Mar 2011 15:47:02 +0100

librsvg (2.32.0-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
    + debian/librsvg2-common.install,
      debian/librsvg2-dev.links:
      - Updated for the new help location.
    + debian/rules:
      - Don't run dh_makeshlibs on librsvg2-common.
  * debian/source/format,
    debian/patches/*,
    debian/rules:
    + Switch to source format 3.0 (quilt).
  * debian/librsvg2-2.symbols:
    + Add a symbols file.
  * debian/rules:
    + Make the shlibs file always depend on the latest upstream version.
    + Abort the build if the symbols file is outdated.
    + Drop obsolete configure flag.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 23 Jan 2011 19:55:29 +0000

librsvg (2.26.3-2) experimental; urgency=low

  [ Josselin Mouette ]
  * No need to explicitly disable the Mozilla plugin anymore.
    Closes: #583129.

  [ Sebastian Dröge ]
  * debian/librsvg2-common.install,
    debian/control.in:
    + Depend on standalone gdk-pixbuf and move loaders library
      to the correct location.
    + (Build-) depend on libgtk2.0-dev (>= 2.21.5) to allow the
      experimental dependency resolver to work.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 23 Jul 2010 07:50:24 +0200

librsvg (2.26.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 01 May 2010 14:23:09 +0200

librsvg (2.26.2-1) unstable; urgency=low

  * New upstream release.
    + debian/patches/99_ltmain_as-needed.patch,
      debian/patches/rsvg-gz.patch:
      - Refreshed.
    + debian/control.in: Bump libgtk2.0 dependencies to (>= 2.16.0)

 -- David Weinehall <tao@debian.org>  Wed, 31 Mar 2010 00:02:42 +0300

librsvg (2.26.0-2) unstable; urgency=low

  * debian/control.in:
    - Don't restrict XS-Python-Version to "current" to avoid a dependency
      on python << 2.6.
    - Standards-Version is 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 24 Mar 2010 12:32:10 +0100

librsvg (2.26.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * Bump shlibs version to 2.26.0.
  * debian/control.in:
    - Update Standards-Version to 3.8.1, no changes needed.
    - Fix debug package section.
  * debian/patches/rsvg-radius.patch:
    - Removed as applied upstream.

  [ Josselin Mouette ]
  * Build-depend on libglib2.0-doc, libgtk2.0-doc and libcairo2-doc to
    ensure proper xrefs.

  [ Sebastian Dröge ]
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2009 11:37:23 +0200

librsvg (2.22.3-2) unstable; urgency=low

  [ Josselin Mouette ]
  * rsvg-radius.patch: new patch. Check radii against floating point
    underflow instead of comparing them to 0.0. Thanks a lot to Thomas
    Viehmann for all the testing and providing the original patch.
    Closes: #508443.

  [ Emilio Pozuelo Monfort ]
  * debian/control:
    - Build-depend on libgtk2.0-dev 2.10.1-1~ instead of 2.10.1-1 to ease
      backports.  Spotted by lintian.
    - librsvg-dev depends on ${misc:Depends}. Thanks lintian!
  * debian/shlibs.local: Removed. It was added as a hack to workaround
    a dependency issue, but it's not needed anymore.
  * Use dh_pysupport instead of the deprecated dh_python.

 -- Josselin Mouette <joss@debian.org>  Wed, 04 Mar 2009 14:48:38 +0100

librsvg (2.22.3-1) experimental; urgency=low

  * New upstream release.
  * Bump shlibs version to 2.22.3.

 -- Josselin Mouette <joss@debian.org>  Fri, 21 Nov 2008 22:35:18 +0100

librsvg (2.22.2-3) unstable; urgency=low

  * Build a dbg package. Closes: #496189.
  * debian/control:
    - Update Standards-Version to 3.8.0, no changes needed.
    - Added Homepage field.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 21 Oct 2008 11:52:06 +0200

librsvg (2.22.2-2) unstable; urgency=low

  * debian/control.in:
    + Build depend on GLib >= 2.16.0 for GIO support.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Mar 2008 05:56:01 +0100

librsvg (2.22.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 Mar 2008 05:41:23 +0100

librsvg (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 25 Feb 2008 06:45:05 +0100

librsvg (2.22.0-1) unstable; urgency=low

  * New upstream release, with no API changes.
    This release adds support for GIO and we want to rebuild it once GLib 2.16
    is in unstable.
  * debian/control.in:
    + Update and cleanup build dependencies.
    + Cleanup and correct dependencies of the -dev package.
  * debian/patches/99_ltmain_as-needed.patch:
    + Updated to apply cleanly again.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 21 Feb 2008 19:19:09 +0100

librsvg (2.20.0-1) unstable; urgency=low

  [ Kilian Krause ]
  * Use binary:version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly.

  [ Sebastian Dröge ]
  * New upstream bugfix release with no API changes.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Jan 2008 17:55:44 +0100

librsvg (2.18.2-1) unstable; urgency=low

  [ Alan Baghumian ]
  * New upstream stable release.
    - Basic support for SVG 1.1's text-rendering
      and shape-rendering properties
    - Bump shlibs to >= 2.18.1

  [ Loic Minier ]
  * New upstream stable release.

 -- Loic Minier <lool@dooz.org>  Sun, 02 Sep 2007 19:31:12 +0200

librsvg (2.18.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Drop dependencies on libgtk2.0-common and libgtk2.0-bin; thanks "Jonny";
    closes: #419335.
  * Pass -z defs in LDFLAGS for additional safety.

  [ Josselin Mouette ]
  * 99_ltmain_as-needed.patch: get --as-needed back to work.

  [ Loic Minier ]
  * New upstream stable release; no API change.

 -- Loic Minier <lool@dooz.org>  Tue, 24 Jul 2007 18:30:31 +0200

librsvg (2.16.1-2) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * Bump up Debhelper compatibility level to 5.
  * Drop clean target which removed the upstream documentation.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Cleanups.
  * Fix watch file to track all stable versions and use HTTP.
  * Fix URL in copyright.

 -- Loic Minier <lool@dooz.org>  Sat, 14 Apr 2007 09:10:08 +0200

librsvg (2.16.1-1) experimental; urgency=low

  * New upstream release.
  * Bump shlibs requirement.

 -- Josselin Mouette <joss@debian.org>  Fri,  8 Dec 2006 23:33:34 +0100

librsvg (2.16.0-3) experimental; urgency=low

  * Call dh_gtkmodules with an appropriate LD_LIBRARY_PATH.
  * Don't hardcode the library package name.

 -- Loic Minier <lool@dooz.org>  Wed, 27 Sep 2006 08:11:17 +0200

librsvg (2.16.0-2) experimental; urgency=low

  [ Josselin Mouette ]
  * Build-depend on gtk+ 2.10.

  [ Loic Minier ]
  * Convert the package to the new Gtk modules handling.
    - Bump up the libgtk2.0-dev build-dep to >= 2.10.1-1.
    - Call dh_gtkmodules.
    - Add ${misc:Depends}.
    - Drop librsvg2-common.postinst and librsvg2-common.postrm.

 -- Loic Minier <lool@dooz.org>  Tue, 19 Sep 2006 13:02:21 +0200

librsvg (2.16.0-1) experimental; urgency=low

  * New upstream release.
  * Bump shlibs requirement.
  * Remove libart build-dependency.
  * rsvg-gz.patch: updated.

 -- Josselin Mouette <joss@debian.org>  Tue,  5 Sep 2006 23:47:26 +0200

librsvg (2.15.90-1) experimental; urgency=low

  * New upstream development releases; no API changes.
    - Target at experimental.
    - Add missing build-deps on libglib2.0-dev (>= 2.11.0), libxml2-dev (>=
      2.4.7), libfreetype6-dev, libgnomeprint2.2-dev (>= 2.2.0).
    - Bump up build-deps to libcairo2-dev >= 1.2.0, gtk-doc-tools (>= 1.0).
    - Drop obsolete build-dep on libpopt-dev.

 -- Loic Minier <lool@dooz.org>  Tue,  8 Aug 2006 17:38:07 +0200

librsvg (2.14.4-2) unstable; urgency=low

  Loic Minier <lool@dooz.org>:
  * Stop shipping *.la files in librsvg2-dev now that
    libnautilus-extension-dev doesn't ship these.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 22 Jun 2006 21:56:18 +0200

librsvg (2.14.4-1) unstable; urgency=low

  * New upstream release.
  * rsvg-image_crasher.patch, export-get-type.patch: removed, integrated
    upstream.
  * Standards-version is 3.7.2.

 -- Josselin Mouette <joss@debian.org>  Sun, 18 Jun 2006 05:07:20 +0200

librsvg (2.14.3-2) unstable; urgency=low

  * export-get-type.patch: Correctly export rsvg_error_get_type
    (closes: #362646).
  * rsvg-image_crasher.patch, stolen from CVS: fix crasher with some
    images (closes: #361653).
  * rsvg-gz.patch: updated so that the symbol still gets exported.
  * rules, control.in: add missing python dependency.
    + Also build-depend on python.
  * librsvg2-dev.{install,links,postinst}: move documentation to a more
    suitable place (closes: #363142).

 -- Josselin Mouette <joss@debian.org>  Tue, 25 Apr 2006 21:49:48 +0200

librsvg (2.14.3-1) unstable; urgency=low

  * New upstream release.
  * [debian/control.in] Bumped libgtk2.0-dev and libcairo2-dev dependencies
    and versioned libgnomeprintui2.2-dev build dependency to rebuild without
    the .la files for libXcursor and libXrender.

  Josselin Mouette <joss@debian.org>:
  * Update watch file.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 21 Apr 2006 11:20:56 +0200

librsvg (2.14.2-1) unstable; urgency=low

  * New upstream release.
    + paint-server.patch: removed, unneeded with the cairo backend.
    + rsvg-gz.patch: updated.
  * Build-depend on libcairo2-dev.
  * Bump requirement for libcroco3-dev.
  * Disable the mozilla plugin (incidentally closes: #327547, #349936).

 -- Josselin Mouette <joss@debian.org>  Sat,  1 Apr 2006 17:44:25 +0200

librsvg (2.12.7-5) unstable; urgency=high

  * rsvg-gz.patch: provide the rsvg_handle_new_gz function
    (closes: #348920). Do not provide the C prototype to force
    applications using it to use rsvg_handle_new instead.

 -- Josselin Mouette <joss@debian.org>  Thu,  9 Feb 2006 22:09:04 +0100

librsvg (2.12.7-4) unstable; urgency=high

  * Fix the conflict line to include the epoch (closes: #350229).

 -- Josselin Mouette <joss@debian.org>  Wed,  1 Feb 2006 23:29:46 +0100

librsvg (2.12.7-3) unstable; urgency=low

  * Only suggest librsvg2-bin instead of recommending it
    (closes: #269048).
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sat,  7 Jan 2006 18:32:09 +0100

librsvg (2.12.7-2) experimental; urgency=low

  * Make librsvg2-2 conflict with older librsvg2-common packages,
    otherwise serious breakage can occur.
  * Make librsvg2-common depend on the exact librsvg2-2 version to avoid
    such breakage in the future.
  * Bump libgsf-1-dev build-dep to >= 1.13.2-2.

 -- Josselin Mouette <joss@debian.org>  Tue, 22 Nov 2005 19:41:19 +0100

librsvg (2.12.7-1) experimental; urgency=low

  * New upstream release (closes: #331279).
    + -h 0 or -w 0 should now work (closes: #278750).
    + rsvg-filter.c includes config.h (closes: #292286).
    + files in different directories are handled (closes: #315822).
  * Rename the source package to librsvg.
  * librsvg2-bin.install: use a wildcard for the plugin
    (closes: #312615).
  * Update build-dependencies, especially libxml.
  * open-relative-path.patch, keep-aspect-ratio.patch,
    open-file-twice.patch: removed, included upstream.
  * paint-server.patch: apply to rsvg-art-paint-server.c.
  * watch: update for 2.12.
  * Break the dependency cycle, by making librsvg2-2 stop depending
    on librsvg2-common. Packages will now have to depend on
    librsvg2-common if they include SVG graphics.
  * Bump the shlibs version.
  * Standards-version is 3.6.2.
  * Make librsvg2-common with gnome-games 2.10, as a bug in
    libgames-support makes this version fail to work with the new
    librsvg.

 -- Josselin Mouette <joss@debian.org>  Wed, 12 Oct 2005 19:55:03 +0200

librsvg2 (2.9.5-4) unstable; urgency=low

  * Set myself as maintainer.
  * Don't require mozilla-dev on hurd-i386 (closes: #312615).
  * keep-aspect-ratio.patch: assume you want to keep the aspect ratio when
    only one of width and height are specified (closes: #316309).
  * Pass --as-needed to ld.
  * open-file-twice.patch: don't try to open the file twice.
  * open-relative-path.patch: always build an absolute base_uri, so that we
    can open a relative path (closes: #315822).

 -- Josselin Mouette <joss@debian.org>  Thu, 30 Jun 2005 21:59:20 +0200

librsvg2 (2.9.5-3) unstable; urgency=low

  * Really upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Tue,  7 Jun 2005 23:42:58 +0200

librsvg2 (2.9.5-2) experimental; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Tue,  7 Jun 2005 22:35:24 +0200

librsvg2 (2.9.5-1) experimental; urgency=low

  * New upstream release.
    + The pixbuf loader now supports .svgz (closes: #261885).
  * Build using cdbs.

 -- Josselin Mouette <joss@debian.org>  Tue,  3 May 2005 21:29:25 +0200

librsvg2 (2.8.1-3) unstable; urgency=low

  * enable again the mozilla plugin (closes: #286570):
    + debian/control.in: build-depend on mozilla-dev and libxt-dev.
    + librsvg2-bin suggests mozilla.
    + librsvg2-bin.files: install it.
    + librsvg2-bin.links: a plugin for mozilla-firefox.
  * debian/rules: run dh_movefiles in the install target.

 -- Josselin Mouette <joss@debian.org>  Tue,  5 Apr 2005 20:18:08 +0200

librsvg2 (2.8.1-2) unstable; urgency=low

  * debian/librsvg2-common.postrm: Only try to execute
    /usr/sbin/update-gdkpixbuf-loaders if it's available. Thanks for
    the report and patch to Andreas Barth. (Closes: #286689)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 21 Dec 2004 21:54:06 +0100

librsvg2 (2.8.1-1) unstable; urgency=low

  * New upstream release (closes: #275352).
  * rsvg-paint-server.c: patch from Matijs van Zuijlen
    <Matijs.van.Zuijlen@xs4all.nl> to avoid crash with some broken SVGs
    (closes: #273729).
  * rsvg.1: fix a typo.
  * debian/rsvg-view.1: provide new manpage, written by Paul Brossier
    <piem@altern.org> (closes: #265846).
  * debian/{rules,control.in}: remove dependency on GnomeVFS, this is
    completely useless and annoys some uses (closes: #257821).

 -- Josselin Mouette <joss@debian.org>  Tue, 19 Oct 2004 15:18:16 +0200

librsvg2 (2.7.2-5) unstable; urgency=medium

  * Rebuild with libgnutls11 (closes: #263682).
  * debian/control.in: build-depend on libgnomevfs2-dev 2.6.1.1-6 to force
    use of libgnutls11.

 -- Josselin Mouette <joss@debian.org>  Thu,  5 Aug 2004 14:13:23 +0200

librsvg2 (2.7.2-4) unstable; urgency=medium

  * Remove mozilla support, SVG is now supported by default in mozilla:
    + debian/control.in: don't build-depend on mozilla-dev and libxt-dev,
      build-conflict with mozilla-dev.
    + debian/control.in: librsvg2-bin doesn't suggest mozilla anymore.
    + debian/librsvg2-bin.files: don't install the plugin.

 -- Josselin Mouette <joss@debian.org>  Wed, 28 Jul 2004 14:40:27 +0200

librsvg2 (2.7.2-3) unstable; urgency=medium

  * [debian/control.in] Add a build dependency on libxt-dev as moz-plugin.c
    includes X11/Intrinsic.h. (Closes: #259159)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 13 Jul 2004 20:35:09 +0200

librsvg2 (2.7.2-2) unstable; urgency=low

  * rsvg-filter.c: apply patch from CVS to fix a crash with some
    SphereCrystal icons.

 -- Josselin Mouette <joss@debian.org>  Wed, 30 Jun 2004 00:42:02 +0200

librsvg2 (2.7.2-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    + Always enable svgz and gnome-vfs support.
    + Don't check the mozilla plugin for dependencies.
  * debian/control.in:
    + Build-depend on libcroco3-dev, libgnomevfs2-dev,
      libgnomeprintui2.2-dev and mozilla-dev.
    + New package: librsvg2-bin.

 -- Josselin Mouette <joss@debian.org>  Fri, 18 Jun 2004 16:22:10 +0200

librsvg2 (2.6.4-7) unstable; urgency=high

  * debian/control.in:
    + make librsvg2-2 depend on librsvg2-common (= source version)
      (closes: #254284).
    + make librsvg2-common depend on librsvg2-2 (>= source version) to avoid
      circular dependencies.
  * Use high urgency so that it enters testing before gnome-games 2.6.

 -- Josselin Mouette <joss@debian.org>  Thu, 17 Jun 2004 13:54:54 +0200

librsvg2 (2.6.4-6) unstable; urgency=high

  * GNOME Team Upload.
  * [debian/control.in] Versioned librsvg2-dev's dependency on libgsf-1-dev to
    ensure libbz2-dev is getting installed; reworded the descriptions a bit.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 13 Jun 2004 14:15:55 +0200

librsvg2 (2.6.4-5) unstable; urgency=low

  * GNOME Team Upload.
  * Upload in unstable.
  * debian/control.in:
    + removed workaround on openjade.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 24 May 2004 19:46:41 +0200

librsvg2 (2.6.4-4) experimental; urgency=low

  * GNOME Team Upload.
  * debian/control.in:
    + librsvg2-common really depends on libgtk2.0-bin

 -- Sebastien Bacher <seb128@debian.org>  Fri,  7 May 2004 19:42:58 +0200

librsvg2 (2.6.4-3) experimental; urgency=low

  * debian/control.in:
    + added a Build-Depends on gtk-doc-tools for the doc, and on openjade as
      a workaround, the time to have gtk-doc-tools fixed.
    + librsvg2-dev depends on libcroco2-dev (Closes: #247242).
    + updated librsvg2-common depends on libgtk2.0-bin
      (Closes: #246599, #246665).
  * debian/librsvg2-dev.files:
    + added documentation to librsvg2-dev package.

 -- Sebastien Bacher <seb128@debian.org>  Wed,  5 May 2004 21:59:15 +0200

librsvg2 (2.6.4-2) experimental; urgency=low

  * Use compat=4 and dh_makeshlibs -V to generate the shlibs file, it's more
    reliable.
  * Really build with -mieee on alpha.
  * Various cleanups in debian/rules.
  * Re-run libtoolize --force --copy; aclocal; autoheader; automake -acf;
    autoconf.
  * rsvg-paint-server.c: revert changes from 2.6.3->2.6.4, as they break the
    rendering of many Wasp icons.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Apr 2004 18:43:39 +0200

librsvg2 (2.6.4-1) experimental; urgency=low

  * New upstream release.
  * GNOME Team Upload.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 20 Apr 2004 21:25:19 +0200

librsvg2 (2.6.3-2) experimental; urgency=low

  * GNOME Team Upload
  * Updated for the GNOME Team.
  * debian/rules:
    + added "--with-croco" flags since libcroco is in the archive now.
  * debian/control.in:
    + updated build-depends.
    + librsvg2-common depends on "librsvg2-2 (= ${Source-version})" now
    + librsvg2-2 conflicts on librsvg2-common (<< 2.6) (Closes: #240593).
  * debian/shlibs.local:
    + added to fix the double depends on librsvg2-2.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 19 Apr 2004 22:00:32 +0200

librsvg2 (2.6.3-1) experimental; urgency=low

  * New upstream release.
  * Re-run libtoolize --force --copy; aclocal; autoheader; automake -acf;
    autoconf.
  * Build-depend on libgtk2.0-dev 2.4.

 -- Josselin Mouette <joss@debian.org>  Thu, 25 Mar 2004 13:45:17 +0100

librsvg2 (2.5.0-2) unstable; urgency=low

  * Run libtoolize --force --copy; aclocal; autoheader; automake -acf;
    autoconf on the source tree (closes: #234843).

 -- Josselin Mouette <joss@debian.org>  Thu, 26 Feb 2004 11:20:13 +0100

librsvg2 (2.5.0-1) unstable; urgency=low

  * New upstream release (Closes: #234472).
  * Gnome Team Upload.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 24 Feb 2004 21:07:00 +0100

librsvg2 (2.4.0-3) unstable; urgency=low

  * added $(LIBGSF_LIBS) into librsvg_2_la_LIBADD  (closes: #220065)

 -- Takuo KITAME <kitame@debian.org>  Tue, 11 Nov 2003 13:44:09 +0900

librsvg2 (2.4.0-2) unstable; urgency=low

  * Built with -mieee on alpha (Closes: #184897).
  * Fixed override disparity.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 22 Oct 2003 01:45:05 +0200

librsvg2 (2.4.0-1) unstable; urgency=low

  * New upstream release
  * Gnome Team upload

 -- Sebastien Bacher <seb128@debian.org>  Sat, 18 Oct 2003 17:44:35 +0200

librsvg2 (2.2.5-2) unstable; urgency=low

  * Maintainer upload, merged NMU patches. (closes: #187367, #207785)
  * -dev debepends on libgsf-1-dev (closes: #208028)
  * fix debian/copyrigt (closes: #180958)

 -- Takuo KITAME <kitame@debian.org>  Mon,  1 Sep 2003 13:48:46 +0900

librsvg2 (2.2.5-1.2) unstable; urgency=low

  * Changed section to libdevel to fix override disparity.
  * Added libgsf-1-dev to Build-Depends (Closes: #207785).

 -- Sebastien Bacher <seb128@debian.org>  Sat, 30 Aug 2003 02:25:24 +0200

librsvg2 (2.2.5-1.1) unstable; urgency=low

  * NMU to fix a RC bug.
  * Explicitly link to missing libs (Closes: #187367).

 -- Sebastien Bacher <seb128@debian.org>  Fri, 29 Aug 2003 18:30:42 +0200

librsvg2 (2.2.5-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 10 Apr 2003 11:21:37 +0900

librsvg2 (2.2.4-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 20 Mar 2003 16:30:23 +0900

librsvg2 (2.2.3-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu,  6 Feb 2003 14:03:44 +0900

librsvg2 (2.2.1-2) unstable; urgency=low

  * Don't include /etc/gtk-2.0/gdk-pixbuf.loaders (closes: #178848)

 -- Takuo KITAME <kitame@debian.org>  Thu, 30 Jan 2003 16:54:37 +0900

librsvg2 (2.2.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 28 Jan 2003 13:22:08 +0900

librsvg2 (2.2.0-3) unstable; urgency=low

  * librsvg2-common: Depends on libgtk2.0-common (closes: #178006)

 -- Takuo KITAME <kitame@debian.org>  Thu, 23 Jan 2003 19:53:38 +0900

librsvg2 (2.2.0-2) unstable; urgency=low

  * Added new package librsvg2-common includes rsvg command line program, manpage and gdk-pixbuf loader. (closes: #177251)

 -- Takuo KITAME <kitame@debian.org>  Thu, 23 Jan 2003 10:52:04 +0900

librsvg2 (2.2.0-1) unstable; urgency=low

  * New upstream release
  * distribute gdk-pixbuf-loader (closes: #177251)

 -- Takuo KITAME <kitame@debian.org>  Wed, 22 Jan 2003 12:51:54 +0900

librsvg2 (2.1.5-2) unstable; urgency=low

  * Maintainer upload (closes: #177115)
  * enable gdk-pixbuf loader (closes: #177251)

 -- Takuo KITAME <kitame@debian.org>  Tue, 21 Jan 2003 10:01:42 +0900

librsvg2 (2.1.5-1.1) unstable; urgency=low

  * Non-Maintainer Upload
  * relibtoolize (closes: #177115)

 -- Ryan Murray <rmurray@debian.org>  Sun, 19 Jan 2003 16:02:24 -0800

librsvg2 (2.1.5-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri, 17 Jan 2003 13:36:22 +0900

librsvg2 (2.0.1-4) unstable; urgency=low

  * update config.{guess,sub} (closes: #166821)

 -- Takuo KITAME <kitame@debian.org>  Thu,  5 Dec 2002 13:34:24 +0900

librsvg2 (2.0.1-3) unstable; urgency=low

  * fix build-depends (closes: #162645)
  * Change Maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Thu, 24 Oct 2002 14:23:02 +0900

librsvg2 (2.0.1-2) unstable; urgency=low

  * Build against libgtk2.0-0png3

 -- Takuo KITAME <kitame@northeye.org>  Sun, 11 Aug 2002 01:42:45 +0900

librsvg2 (2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  7 Aug 2002 04:17:49 +0900

librsvg2 (2.0.0-1) unstable; urgency=low

  * New upstream release
  * bump soname to 2

 -- Takuo KITAME <kitame@northeye.org>  Fri, 28 Jun 2002 14:03:22 +0900

librsvg2 (1.1.6-4) unstable; urgency=low

  * Makefile.in:
    - LINK link against $(LIBRSVG_LIBS) $(POPT_LIBS) (closes: #145426)

 -- Takuo KITAME <kitame@northeye.org>  Fri,  3 May 2002 08:33:18 +0900

librsvg2 (1.1.6-3) unstable; urgency=low

  * fix again, Build-Depends on libgtk2.0-dev

 -- Takuo KITAME <kitame@northeye.org>  Mon,  8 Apr 2002 08:44:51 +0900

librsvg2 (1.1.6-2) unstable; urgency=low

  * build against glib2.0/pango1.0 (closes: #141665)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 21 Mar 2002 01:23:21 +0900

librsvg2 (1.1.6-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat,  9 Mar 2002 14:39:00 +0900

librsvg2 (1.1.5-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue,  5 Mar 2002 13:33:41 +0900

librsvg2 (1.1.4-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Feb 2002 13:37:59 +0900

librsvg2 (1.1.3-2) unstable; urgency=low

  * Build-Depends pkg-config (>= 0.9) (closes: #133585)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 14 Feb 2002 12:07:10 +0900

librsvg2 (1.1.3-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 11 Feb 2002 22:50:49 +0900

librsvg2 (1.1.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  6 Feb 2002 01:24:00 +0900

librsvg2 (1.1.1-2) unstable; urgency=low

  * Fix build-depends (closes: #130159)

 -- Takuo KITAME <kitame@northeye.org>  Sun, 20 Jan 2002 23:47:45 +0000

librsvg2 (1.1.1-1) unstable; urgency=low

  * New upstream release
  * GNOME2 version
  * package renamed to librsvg2

 -- Takuo KITAME <kitame@northeye.org>  Fri, 18 Jan 2002 21:08:43 +0000

librsvg (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat,  6 Oct 2001 05:55:13 +0900

librsvg (1.0.1-3) unstable; urgency=low

  * Multibyte fix by Akira TAGOH (tagoh@redhad.com)

 -- Takuo KITAME <kitame@northeye.org>  Sat, 28 Jul 2001 02:15:37 +0900

librsvg (1.0.1-2) unstable; urgency=low

  * update config.{guess.sub} (closes: Bug#103336)

 -- Takuo KITAME <kitame@northeye.org>  Sun,  8 Jul 2001 19:02:36 +0900

librsvg (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat,  7 Jul 2001 22:00:21 +0900

librsvg (1.0.0-2) unstable; urgency=low

  * build-depends: +libpng2-dev (closes: Bug#97344)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 16 May 2001 03:35:45 +0900

librsvg (1.0.0-1) unstable; urgency=low

  * Initial Release. (closes: Bug#93505)

 -- Takuo KITAME <kitame@northeye.org>  Wed,  9 May 2001 06:37:25 +0900
